<p>
  <b>Complaint:</b>
  <%=h @entry.complaint %>
</p>

<p>
  <b>Resolution:</b>
  <%=h @entry.resolution %>
</p>

<p>
  <b>Created on:</b>
  <%=h @entry.created_on %>
</p>


<%= link_to 'Edit', edit_entry_path(@entry) %> |
<%= link_to 'Back', entries_path %>
